<section id="introduction">
    <div class="row">
        <div class="col-md-4 col-md-offset-2 col-xs-10 col-xs-offset-1" id="description">
            <h1>reden.jetzt</h1>
            <p>Reden hilft!<br>
                Langeweile? Einsamkeit? Beunruhigt durch aktuelle Entwicklungen?<br>
            Wir helfen dir dabei, Gesprächspartner*innen zu finden. Denn Konversation verbindet, bereichert, erleichtert und schenkt Abwechslung.</p>

            <p>Gib einfach unten Themen an, über die du sprechen möchtest - egal ob sie dich jetzt aktuell beschäftigen oder ganz allgemein interessieren.</p>
            <a href="https://devpost.com/software/reden-jetzt" id="about-the-project">Über dieses Projekt</a>
        </div>
        <div class="col-md-4">
            <img src="assets/hang_out.svg" alt="" id="image1">
        </div>
    </div>
    <div class="row center-xs">
        <div class="col-md-6 col-xs-10" id="matching-settings">
            <h2>Finde interessante Gesprächsthemen!</h2>
            <app-topic-selector (selectedTopicsOutput)="this.changeSelectedTopicsOutput($event)"></app-topic-selector>
            <app-age-selector #age></app-age-selector>
            <div class="row center-xs">
                <div class="col-md-3 col-sm-3 col-xs-8 text-center">
                    <button (click)="startSearch()" id="start-search" class="btn btn-success">Suchen</button>
                </div>
            </div>
        </div>
    </div>
</section>

<div id="online-counter">
    <span>insgesamt online: </span> {{ this.connections }} <!--app-online-counter-- [digit]="this.connections" [duration]="1000"></!--app-online-counter-->
</div>

<div id="footer">
    <a href="/privacy">Datenschutz</a>
    <a href="/imprint">Impressum</a>
</div>